requirements.txt 917 Bytes
Newer Older
1
ConcurrentLogHandler==0.9.1
Tanner Prestegard's avatar
Tanner Prestegard committed
2
Django==1.11.18
3 4
django-debug-toolbar==1.9.1
django-extensions==2.0.5
5
django-guardian==1.4.9
6
django-model-utils==3.1.1
Tanner Prestegard's avatar
Tanner Prestegard committed
7
django-silk==3.0.1
8
django-twilio==0.9.0
9
django-user-sessions==1.6.0
10
djangorestframework==3.9.0
11
dnspython==1.15.0
12 13 14
flake8==3.5.0
gunicorn==19.7.1
html5lib==1.0.1
15
ipdb==0.10.2
16
ipython==5.5.0
17
# Temporary pin of lvalert to git.ligo.org
18
git+https://git.ligo.org/lscsoft/lvalert.git@13a9e40649eeb2a14369fcee950cd49154f195ad#egg=ligo-lvalert
19
#ligo-lvalert==1.5.5
20
ligo-lvalert-overseer==0.1.3
21
lxml==4.2.0
22
matplotlib==2.0.0
23
mock==2.0.0
24 25 26
mysql-python==1.2.5
packaging==17.1
phonenumbers==8.8.11
27
python-ldap==3.1.0
28 29
python-memcached==1.59
service_identity==17.0.0
30
simplejson==3.15.0
31 32
Sphinx==1.7.0
twilio==6.10.3
33 34 35 36 37
# Fixed at old versions to prevent bugs:
# https://github.com/fritzy/SleekXMPP/issues/477
# https://github.com/etingof/pyasn1/issues/112
pyasn1==0.3.6
pyasn1-modules==0.1.5